Subject: Missing hydrogens: Viewing pdb crystal structures with Spartan and Gaussview03

From: srwhttl)at(mta.ca
Date: Thu, 30 Oct 2003 13:19:32 -0400

Hi everyone,

I am having trouble trying to look at a crystal strucutre (from the Protein 
data bank).  The veiwing programs I have tried (Spartan and Gaussview03) both 
ask me if I want "to add missing hydrogens", when I initally open the file. I 
click yes, but then it appears that the program has missed adding some 
hydrogens.  This changes the multiplicity and charge, so it differs from the 
pdb file I want.

Are there any suggestion to aovid this?  If not, what are some other programs 
that have both viewing and building/editing capabilites (like spartan and 
Gaussiview) where I look at these crystal structures?

Thanksing you in advance,
Sarah Whittleton
Mount Allison University
Sackville, N.B., Canada